Subject: Re: [patch 05/13] remove last_rx update from loopback device

From: Rick Jones <[email-masked]>
Date: Tue, 15 Mar 2005 17:04:23 -0800

> These loopback driver SMP optimizations are starting to really
> driver me crazy.

Correct or not, I suspect there are a non-trivial number of folks out there who 
use loopback performance as an indicator of over the network performance or at 
least of stack path length (less driver).  particularly when they have only one 
system and want to make quick (and so worth all the time they put into it) 
comparisons between OSes.

Perhaps that is a driver-ing (since punning drive/driver seems to be the order N 
squared of the day) force behind the changes?

rick jones